.u-section-1 .u-sheet-1 {
  min-height: 399px;
}

.u-section-1 .u-image-1 {
  min-height: 397px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/1ed7a64f/6226189/images/StuccoWhite.gif");
  background-position: 50% 50%;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 21px;
}

.u-section-1 .u-text-1 {
  font-family: Belgrano;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 14px 730px 0 22px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 18px 501px 0 22px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 22px 22px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-style: italic;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 33px 501px 0 22px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 12px 372px 0 151px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 552px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 323px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 323px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 272px;
    margin-left: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 332px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 103px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 103px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 103px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 152px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 648px;
}

.u-section-2 .u-group-1 {
  min-height: 648px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-tabs-1 {
  min-height: 647px;
  height: auto;
  width: 1087px;
  margin: 0 auto;
}

.u-section-2 .u-tab-link-1 {
  font-weight: 700;
  border-style: solid;
}

.u-section-2 .u-tab-link-2 {
  font-weight: 700;
  border-style: solid;
}

.u-section-2 .u-tab-link-3 {
  font-weight: 700;
  border-style: solid;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 28px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 540px;
  margin: 13px 4px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 11px 30px;
}

.u-section-2 .u-custom-html-2 {
  height: auto;
  min-height: 540px;
  width: 1027px;
  margin: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 11px 30px;
}

.u-section-2 .u-custom-html-3 {
  height: auto;
  min-height: 540px;
  width: 1027px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-tabs-1 {
    width: 940px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 880px;
    margin-right: 0;
  }

  .u-section-2 .u-custom-html-2 {
    width: 880px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-tabs-1 {
    width: 720px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 660px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 660px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-tabs-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-tabs-1 {
    width: 340px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 320px;
  }

  .u-section-2 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 890px;
}

.u-section-3 .u-group-1 {
  min-height: 876px;
  height: auto;
  margin-top: 0;
  margin-bottom: 14px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: 0 785px 0 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 558px 0 30px;
}

.u-section-3 .u-tabs-1 {
  min-height: 704px;
  width: 1093px;
  height: auto;
  margin: 30px auto 0;
}

.u-section-3 .u-tab-link-1 {
  font-weight: 700;
  border-style: solid;
}

.u-section-3 .u-tab-link-2 {
  font-weight: 700;
  border-style: solid;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 807px;
  width: 1033px;
  margin: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-custom-html-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 615px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 388px;
    margin-left: 0;
  }

  .u-section-3 .u-tabs-1 {
    width: 940px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 395px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 168px;
  }

  .u-section-3 .u-tabs-1 {
    width: 720px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 215px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-tabs-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 520px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 15px;
  }

  .u-section-3 .u-tabs-1 {
    width: 340px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 320px;
  }
}